.block-type-top-banner .block-inner .caption {
    position: absolute;
    bottom: 21px;
    right: 25px;
    font-size: 34px;
    font-family: Arial, sans-serif;
    color: #fff;
    text-shadow: 0 2px 4px rgba(0,0,0,.5)
}

.block-type-top-banner .block-inner {
    position: relative
}

div#block-topbanner-2 {
    background-size: cover
}